<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<!--Test preferences-->
<context id="tgpp0001">
<description>테스트 Perspective에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="테스트 Perspective 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="테스트 개요"/>
</context>
<context id="tgpp0002">
<description>테스트 Perspective에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="테스트 Perspective 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="테스트 개요"/>
</context>
<context id="tgpp0003">
<description>테스트 Perspective에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="테스트 Perspective 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="테스트 개요"/>
</context>
<context id="tgpp0004">
<description>테스트 Perspective에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="테스트 Perspective 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="테스트 개요"/>
</context>
<context id="tgpp0005">
<description>테스트 Perspective에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="테스트 Perspective 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="테스트 개요"/>
</context>

<context id="rgpp0001">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0002">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0003">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0004">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0005">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0006">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0007">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0008">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0009">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0010">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0011">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0012">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>
<context id="rgpp0013">
<!--Local report definitions-->
<description>테스트 Perspective에서 로컬 보고서가 생성되는 방법에 대한 환경 설정</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="로컬 보고서 정의 환경 설정"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 보고서"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="환경 설정에서 보고서 클래스 등록"/>
</context>


<!--Test Associations page-->
<context id="tasp0001">
<description>테스트 유형이 편집기와 연관된 방법에 대한 환경 설정을 설정하고 마법사를 생성하여 실행하십시오. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="테스트 개요"/>
</context>

<context id="tnav0001">
<!--Test Navigator-->
<description>이 보기는 작업공간의 테스트 중심 보기를 표시합니다. 테스트 수트 또는 테스트 실행과 같은 테스트 자산을 관리하게 합니다. </description>
</context>

<context id="enav0001">
<!--Execution navigator-->
<description>테스트 인스턴스를 실행하고 테스트 실행을 검토하십시오. 편집기 분할창에서 항목의 컨텐츠를 열려면 해당 항목을 두 번 클릭하십시오. 분할창의 컨텐츠를 필터하려면 도구 모음에 있는 필터 아이콘을 클릭하십시오. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="테스트 케이스 인스턴스"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="테스트 케이스 실행"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/treviewing_testcase_results.htm" label="테스트 케이스 결과 편집"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="테스트 환경 설정"/>
</context>

<context id="enav0005">
<!--Execution pane filter dialog-->
<description>현재 분할창의 컨텐츠를 필터하십시오. 현재 실행 중인 실행을 표시할지 여부 및 지난 실행의 히스토리를 표시할지 여부를 선택하십시오. </description>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="테스트 환경 설정"/>
</context>

<context id="depf0001">
<!--Deployment editor content-->
<description>전개는 아티팩트(테스트 관련 자산의 콜렉션) 및 위치(테스트를 실행할 수 있는 시스템) 쌍에 대해 설명합니다. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="전개 작성"/>
</context>

<context id="depf0002">
<!--Deployment editor-->
<description>전개는 아티팩트(테스트 관련 자산의 콜렉션) 및 위치(테스트를 실행할 수 있는 시스템) 쌍에 대해 설명합니다. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="전개 작성"/>
</context>

<context id="depf0003">
<!--Deployment editor, general section-->
<description>전개는 아티팩트(테스트 관련 자산의 콜렉션) 및 위치(테스트를 실행할 수 있는 시스템) 쌍에 대해 설명합니다. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="전개 작성"/>
</context>

<context id="depf0004">
<!--Deployment editor, pairs tab, artifacts section-->
<description>이 전개가 전개 가능 위치를 지정하는 해당 아티팩트 세트 </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="테스트 아티팩트"/>
</context>

<context id="depf0005">
<!--Deployment editor, pairs tab, locations section-->
<description>이 전개가 하나 이상의 아티팩트를 맵핑할 수 있는 위치 세트.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="위치"/>
</context>

<context id="depf0006">
<!--Deployment editor, pairs tab, artifacts - location pairs section-->
<description>아티팩트에서 위치(아티팩트 내의 테스트 자원이 전개될 위치)로의 맵핑</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="테스트 아티팩트"/>
</context>

<context id="medt0002">
<!--Deployment editor, location information-->
<description>호스트 위치 특성을 설정하십시오. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="호스트 인스턴스"/>
</context>

<context id="locf0003">
<!--Deployment editor, location section-->
<description>호스트 위치 특성을 설정하십시오. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="호스트 인스턴스"/>
</context>

<context id="locf0004">
<!--Deployment editor, add new location-->
<description>위치를 추가 또는 제거하십시오. 목록에서 위치를 탐색하십시오.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="호스트 인스턴스"/>
</context>

<context id="locf0005">
<!--Deployment editor, location tree-->
<description>전개 편집기</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="호스트 인스턴스"/>
</context>

<context id="locf0006">
<!--Location editor-->
<description>시스템에 관한 세부사항을 지정할 수 있는 위치 편집기</description>
<topic href="../org.eclipse.hyades.test.doc/tasks/defining_hosts.htm" label="위치 정의"/>
</context>

<context id="locf0007">
<!--Location editor, attributes tab-->
<description>이 위치의 속성을 정의하십시오.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/clocation_attributes.htm" label="예약된 위치 속성"/>
</context>

<context id="artf0001">
<!--Artifact editor, Overview-->
<description>아티팩트 편집기를 사용하여 아티팩트에 포함된 테스트 자산(따라서 실행되는 동안 같은 위치로 전개되는)을 지정할 수 있습니다.
</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="아티팩트 정의"/>
</context>

<context id="artf0002">
<!--Artifact editor, test assets tab-->
<description>이 아티팩트에 있는 테스트 자산을 지정하십시오. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="아티팩트 정의"/>
</context>

<context id="artf0003">
<!--Artifact editor, attributes tab-->
<description>이 아티팩트의 속성을 정의하십시오. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifact_attributes.htm" label="예약된 아티팩트 5속성"/>
</context>


<context id="rwiz0003">
<!--Report - report selector-->
<description>현재 선택된 항목에 사용할 보고서 생성자. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 케이스 보고서"/>
</context>

<context id="rwiz0002">
<!--Report - report selector-->
<description>현재 선택된 항목에 사용할 보고서 생성자. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 케이스 보고서"/>
</context>

<context id="rwiz0001">
<!--Report - report selector-->
<description>현재 선택된 항목에 사용할 보고서 생성자. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="테스트 케이스 보고서"/>
</context>

<context id="exed0001">
<!--Execution editor overview-->
<description>실행 결과 개요 페이지</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="실행 결과"/>
</context>

<context id="exed0002">
<!--Execution editor - events-->
<description>실행 결과 이벤트 페이지</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="실행 결과"/>
</context>

</contexts>
